import t from "react";
import r from "./accelbyte-widgets66.mjs";
class i extends t.Component {
  constructor(e) {
    super(e);
  }
  render() {
    const { itemId: e } = this.props;
    return /* @__PURE__ */ t.createElement("div", { className: "appDetailWidget" }, /* @__PURE__ */ t.createElement(r, { itemId: e }));
  }
}
export {
  i as AppDetailWidget
};
